Subject: function loading failure

From: M92 <[email-masked]>
Date: Mon, 2 Aug 93 02:07:29 -0700

I'm running postgres v4.1 on a Sun sparcstation and I'm having severe problems 
with the loading of c functions into postgres. I`m unable to load any c function
object file due to link failure. 

I have made the files accessible to postgres, I have checked linkage with the 
ld command, I have checked that there is enough space in /tmp, and no crash has occurred. But still loading fails due to linkage failure, even with the trivial for functions and the postgres demo functions.

This is very frustrating and very prohibitive. I would be very grateful of any
advice on this problem.

Thanks, Paul